<?php

/**
* $Id: dutch.php,v 1.7 2005/09/05 15:35:47 walb Exp $
*
* Badwords2 Text Filtering Component!
* @ Copyright (C) 2005 - 2006 Wim Albers, Niels Vandekeybus, Robert Anthony Pitera
* @ Based on the initial work Badword by Pravin Hegde
* @ All rights reserved
* @ Badwords2 Text Filter component is Free Software
* @ Released under GNU/GPL License : http://www.gnu.org/copyleft/gpl.html
*
**/

/** ensure this file is being included by a parent file */
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

/*** Common ***/

DEFINE('_BW2_ADMIN_YES','Ja');
DEFINE('_BW2_ADMIN_NO','Nee');
DEFINE('_BW2_ADMIN_MANAGE_HDR','Beheer ');
DEFINE('_BW2_ADMIN_BWLIST_HDR','Slechte Woorden Lijst');
DEFINE('_BW2_ADMIN_REGEX_HDR','Reguliere Expressies');
DEFINE('_BW2_ADMIN_USER_HDR','Speciale Gebruiker Toegang');
DEFINE('_BW2_ADMIN_BW','Slecht Woord');
DEFINE('_BW2_ADMIN_REGEX','Reguliere Expressie');
DEFINE('_BW2_ADMIN_USER','Gebruiker');
DEFINE('_BW2_ADMIN_BW_HAS_BEEN','Het slechte woord is ');
DEFINE('_BW2_ADMIN_REGEX_HAS_BEEN','De reguliere expressie is ');
DEFINE('_BW2_ADMIN_USER_HAS_BEEN','De gebruiker is ');
DEFINE('_BW2_ADMIN_CHANGED',' gewijzigd!');
DEFINE('_BW2_ADMIN_ADDED',' toegevoegd!');
DEFINE('_BW2_ADMIN_BW_REMOVED','De slechte woorden zijn verwijderd!');
DEFINE('_BW2_ADMIN_REGEX_REMOVED','De reguliere expressies zijn verwijderd!');
DEFINE('_BW2_ADMIN_USER_REMOVED','De gebruikers zijn verwijderd!');
DEFINE('_BW2_ADMIN_CONF_UPDATED','De configuratie details zijn bijgewerkt!');
DEFINE('_BW2_ADMIN_ERROR_CONF_WRITE','Er Is Een Fout Opgetreden! Kan het configuratie bestand niet openen om te schrijven!');
DEFINE('_BW2_ADMIN_WARNING_CONF_WRITE','<center><h1><font color=red>Waarschuwing...</font></h1><br /><b>Uw config bestand is /administrator/' . $configfile . '</b><br /><b>U moet  met chmod de permissie naar 766 omzetten om de configuratie te kunnen wijzigen</b></center><br /><br />');
DEFINE('_BW2_ADMIN_PROV_WORD','U moet een woord invullen.');
DEFINE('_BW2_ADMIN_PROV_REGEX','U moet een reguliere expressie invullen.');
DEFINE('_BW2_ADMIN_PROV_USER','U moet een gebruiker invullen.');
DEFINE('_BW2_ADMIN_PROV_EDIT','Wijzig');
DEFINE('_BW2_ADMIN_PROV_ADD','Toevoegen');
DEFINE('_BW2_ADMIN_PERF_FILTER','Pas filteren toe');
DEFINE('_BW2_ADMIN_YES_FILTER','<u>Ja</u> - Zet slechte woorden filteren aan. Aan is standaard.');
DEFINE('_BW2_ADMIN_NO_FILTER','<u>Nee</u> - Zet de slechte woorden filteren uit.');
DEFINE('_BW2_ADMIN_APPLY_REGEX','Pas RegExp toe');
DEFINE('_BW2_ADMIN_YES_REGEX','<u>Ja</u> - Zet slechte woorden filteren aan met gebruik van reguliere expressies. Aan is standaard.');
DEFINE('_BW2_ADMIN_NO_REGEX','<u>Nee</u> - Zet slechte woorden filteren uit met gebruik van reguliere expressies.');
DEFINE('_BW2_ADMIN_ALLOW_USER_BW','Sta Speciale Gebruiker Toe Slechte Woorden Te Gebruiken.');
DEFINE('_BW2_ADMIN_YES_USER_BW','<u>Ja</u> - Sta bepaalde gebruikers toe slechte woorden te gebruiken.');
DEFINE('_BW2_ADMIN_NO_USER_BW','<u>Nee</u> - Geen enkele gebruiker mag slechte woorden gebruiken.');
DEFINE('_BW2_ADMIN_VERSION','Versie:');
DEFINE('_BW2_ADMIN_README','Readme:');
DEFINE('_BW2_ADMIN_EDIT_BW_HELP','<h3><strong>Hulp wildcards.</strong></h3>
Een eenvoudige vorm van wildcard wordt ondersteund door het invullen van wildcard teken asterix (*) aan het begin en / of het eind van het woord.<br />
Bijv. voor de flush functie, het woord dat geflushed moet worden = badword. De volgende opties zijn beschikbaar:
<ul>
<li>badword* - zoekt naar 1 of meer instanties in de tekst die beginnen met of hele woorden en overeenkomen met het woord badword en vervangt deze door ******* </li>
<li>*badword - zoekt naar 1 of meer instanties in de tekst die eindigen op  of hele woorden en overeenkomen met het woord badword en vervangt deze door ******* </li>
<li>*badword* - zoekt naar 1 of meer instanties in de tekst, inclusief hele woorden en overeenkomen met het woord badword en vervangt deze door ******* </li>
<li>badword - zoekt alleen naar hele woorden en overeenkomend met het woord badword en vervangt deze door ******* </li>
</ul>
<br />
Opm.: dit is ook van toepassing voor de filter functie, met uitzondering van vervanging.<br />
Meer informatie met voorbeelden is terug te vinden in de README.txt
');
DEFINE('_BW2_ADMIN_EDIT_REGEX_HELP','<h3><strong>Hulp Reguliere Expressies.</strong></h3>
Een reguliere expressie (regex of regexp afgekort) is een speciale tekst keten voor het beschrijven van een zoek patroon.
Bij reguliere expressies kunt u denken aan wildcards op stero&iuml;den.
U bent waarschijnlijk bekend met wildcard notaties zoals *.txt om alle tekst bestanden te vinden met een bestands manager.
De regex equivalent is .*\.txt<br /><br /><br /> <br />
Hoewel niet noodzakelijk voor normale operatie, reguliere expressies kunnen worden gebruikt om Badwords2 detectie verder te verfijnen.
Als u niet bekend bent met het gebruik van reguliere expressies en de syntax, dan adviseren we u het voorbeeld te verwijderen, deze zoekt alleen naar het woord &apos;bad&apos;.
U kunt een goede Reguliere Expressies referenvinden via http://weblogtoolscollection.com/regex/regex.php die de basis uitlegt en geeft verdere hulp en referenties.
');
DEFINE('_BW2_ADMIN_EDIT_USER_HELP','<h3><strong>Hulp Gebruikers.</strong></h3>
Met opzet blanco.
');
DEFINE('_BW2_ADMIN_COMP_SETTINGS','Badwords2 Component Instellingen :');
DEFINE('_BW2_ADMIN_COMP_SETTINGS_CONF_FILE_IS','Het Configuratie bestand is :');
DEFINE('_BW2_ADMIN_COMP_SETTINGS_WRITEABLE','Beschrijfbaar');
DEFINE('_BW2_ADMIN_COMP_SETTINGS_UNWRITEABLE','Niet Beschrijfbaar');

?>